@media (min-width: 769px) {
  .kv_copy {
    width: 35.4rem;
    height: 9.7rem;
    right: 11.667%;
    top: 28.667%;
  }
}
@media screen and (max-width: 768px) {
  .kv_copy {
    width: 22.5rem;
    height: 13.8rem;
    right: 4.4%;
    top: 9.667%;
  }
}

@media screen and (max-width: 768px) {
  .product_block_image {
    top: 24.1rem;
  }
}
@media (min-width: 769px) {
  .product_block_image figure {
    width: 42.6rem;
    margin-left: 1.7rem;
  }
}
@media screen and (max-width: 768px) {
  .product_block_image figure {
    width: 58.4rem;
    margin-left: 2rem;
  }
}

@media screen and (max-width: 768px) {
  .product_block_caption .txt01 {
    padding-top: 83rem;
  }
}

.product_block_color.col1::after {
  background: #f0d7d2;
  color: #aaa;
}

.product_block_color.col2::after {
  background: #dadada;
  color: #aaa;
}

@media (min-width: 769px) {
  .feature_head {
    gap: 8rem;
    padding-bottom: 5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_head {
    gap: 12rem;
    padding-bottom: 4rem;
  }
}
@media (min-width: 769px) {
  .feature_head .ttl01 {
    line-height: 1.667;
    font-size: 2.4rem;
  }
  .feature_head .ttl01 > h2 {
    font: inherit;
  }
  .feature_head .ttl01 > h2:first-of-type {
    margin-top: -0.333em;
  }
  .feature_head .ttl01 > h2:last-of-type {
    margin-bottom: -0.333em;
  }
  .feature_head .ttl01 {
    text-align: left;
  }
}

@media (min-width: 769px) {
  .feature_kv {
    width: 87.5rem;
  }
}
@media (min-width: 769px) {
  .feature_kv figure {
    width: 87.5rem;
    height: 39rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_kv figure {
    width: 75rem;
    height: 60rem;
  }
}

@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img1) {
    align-items: flex-start;
    margin-top: 10rem;
    padding-top: 0;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img1 + .feature_block_caption {
    padding: 0 0 0 6rem;
  }
}

.feature_block_icon.icon1 {
  margin-top: 6rem;
}
@media (min-width: 769px) {
  .feature_block_icon.icon1 {
    width: 6.9rem;
    margin-bottom: 4rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon1 {
    width: 17.2rem;
    margin-left: 24.4rem;
    margin-bottom: 3rem;
  }
}

.feature_block_image.img2_1 {
  display: flex;
}
@media (min-width: 769px) {
  .feature_block_image.img2_1 {
    justify-content: flex-end;
    gap: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2_1 {
    justify-content: space-between;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img2_1 figure {
    width: 18rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2_1 figure {
    width: 30rem;
  }
}
.feature_block_image.img2_1 figure figcaption {
  font-weight: 700;
  text-align: center;
  color: #595757;
}
@media (min-width: 769px) {
  .feature_block_image.img2_1 figure figcaption {
    padding-top: 1.5rem;
    line-height: 1.5;
    font-size: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2_1 figure figcaption {
    padding-top: 2.6rem;
    line-height: 1.25;
    font-size: 3.2rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img2_1) {
    align-items: flex-start;
    padding: 10rem 0;
  }
}

@media (min-width: 769px) {
  .feature_block_caption:has(+ .feature_block_image.img2_1) {
    padding: 0;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img2_2 {
    width: 28.5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img2_2 {
    width: 56.8rem;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon2 {
    width: 8rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon2 {
    width: 21.3rem;
    margin-left: 21rem;
  }
}
.feature_block_icons:has(.feature_block_icon.icon2) {
  display: flex;
}
@media (min-width: 769px) {
  .feature_block_icons:has(.feature_block_icon.icon2) {
    align-items: flex-end;
    gap: 3rem;
    margin-top: 5rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icons:has(.feature_block_icon.icon2) {
    flex-direction: column-reverse;
    gap: 6rem;
    margin-top: 8rem;
  }
}

@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img3) {
    align-items: flex-start;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img3 + .feature_block_caption {
    padding: 0 0 0 5rem;
  }
}

@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img4) {
    align-items: flex-start;
  }
}

@media (min-width: 769px) {
  .feature_block_caption:has(+ .feature_block_image.img4) {
    padding: 0;
  }
}

@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img5) {
    align-items: flex-start;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img5 + .feature_block_caption {
    padding: 0 0 0 5rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img6 figure {
    width: 42rem;
    margin-left: 3rem;
  }
}
@media (min-width: 769px) {
  .feature_block:has(.feature_block_image.img6) {
    align-items: flex-start;
    margin-top: 5rem;
    padding-top: 0;
  }
}

@media (min-width: 769px) {
  .feature_block_icon.icon3 {
    width: 6.2rem;
    margin-top: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_icon.icon3 {
    width: 14.6rem;
    margin-left: 24.3rem;
    margin-top: 3rem;
  }
}

@media (min-width: 769px) {
  .feature_block_image.img7 {
    margin-top: 5.5rem !important;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img7 figure {
    width: 47.1rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img7 figure {
    width: 54rem;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img7 figure:nth-of-type(2) {
    margin: -15.8rem 0 0 44.9rem;
  }
}
@media screen and (max-width: 768px) {
  .feature_block_image.img7 figure:nth-of-type(2) {
    margin: 2rem 0 0 auto;
  }
}
@media (min-width: 769px) {
  .feature_block_image.img7 + .feature_block_caption {
    padding-left: 0;
  }
}

@media (min-width: 769px) {
  .spec_block_image {
    align-items: flex-end;
  }
}

@media (min-width: 769px) {
  .spec_block_image figure {
    width: 43rem;
    margin-left: -4.3rem;
  }
}
@media screen and (max-width: 768px) {
  .spec_block_image figure {
    width: 55.8rem;
  }
}